header, footer, nav, article, section {
	display: block
	}
#holder	{
	width:960px;
	margin: 0 auto;
	}	
	
#NextComic a img, #PreviousComic a img {
	margin: 50px 50px
	width:161px;
	height:170px;
	position: relative;
	}
	
nav {
	margin: 10px auto; width: 900px
	}
	
#comiccontainer div {
	float: left
	}
	
body, html{
	background: #69F;
	}
	
#container {
	float: left;
	width: 600px;
	margin-left:100px;
	}
	
* {
	margin: 0; padding: 0
	}
	
footer {
	width: 100%
	}
	
img {
	border: 0
	}

header {
	padding-top: 10px;
	text-align: center;
}	

#notice {
	width: 600px;
	float:left;
	padding:5px;
	margin: 0 auto;
	margin-left:170px;
	display:block;
}

nav li {
	display: block;
	float: left;
	margin: 0 auto;
}

#wrap {
	width: 600px;
	float:left;
	padding:10px;
}

.comicdescription {
	padding: 0 10px 0 20px;
	background:url(images/blockmidmain.png);
	float: left;
	margin-top: -6px;
	width:570px;
}

#news{
	width: 600px;
	float:left;
	padding:10px;
	}

.words {
	padding: 0 10px 0 20px;
	background:url(images/blockmidmain.png);
	float: left;
	margin-top: -6px;
}

#archive{
	width: 600px;
	padding:0px 0;
	background:url(images/blockmidmain.png);
	float: left;
	margin-top: -6px;
	text-align: center;
	display:block;
	font-size:19px;
	}
	
	
#container2{
	float: right;
	width: 210px;
}

.sidebar{
	width:210px;
	float:left;
	padding: 10px 0px;
	text-align: center;
	margin-bottom: 0.9px;
	margin-left: 20px;
	
}	

.sidebar ul {
	list-style:none;
}

.stuff	{
	margin: -6px 0 -10px;
	font-size:15px;
	background: url("images/blockmidsmall.png") repeat-y;
	}
	
.stuff2	{
	margin: -6px 0 -10px;
	font-size:12px;
	background: url("images/blockmidsmall.png") repeat-y;
	text-align:center;
	padding: 5px;
	}	
	
.advert	{
	float: right;
	/*clear:both;*/
	}
	
#copyright {
	width: 960px;
	height: auto;
	color: #FFF;
	background-color: #06F;
	text-align:center;
	padding:5px;
	clear:both;
	margin: 0 auto;
}

#music {
	width:500px;
	height: 75px;
	margin: 0 auto;
	}
